Ihre Anschrift
Firma         :                                            {Datum}
Vorname + Name:
Strasse       :
Plz + Ort     :
Telefon       :                    Telefax:


An
AFS-Software
Inh. Arno Freisinger
Roßbachstr. 17
D-36272 Niederaula  Tel: 06625/5658 Fax: 06625/5730 (Germany: ++49)

{Schrift.Breit}Bestellung{Schrift.Normal}

Sehr geehrte Damen und Herren,

hiermit bestellen wir folgende Vollversionen für MS-Windows.

__ St.  AFS-Banking Vollversion ............................ 39,95 DM
	Das komplette Bankverwaltungsprogramm mit DTA-
        Schnittstelle und variablen Ausdrucken von Über-
        weisungen, Lastschriften und Schecks

__ St.  AFS-Scheckbuch ..................................... 49,95 DM
	komplette Scheckverwaltung für Windows. Verwalten Sie
	Ihre Schecks, wann wurde welcher ausgestellt und wann
	wurde dieser eingelöst. Sehen Sie auf einen Blick
	welche Beträge noch offen sind und welche Belastungen
	noch auf Ihr Konto zukommt.

__ St.  AFS-Adresso Vollversion. Komplette Adressverwaltung . 99,- DM

__ St.  AFS-Büropaket: AFS-Faktura + AFS-E/A + AFS-Adresso . 298,- DM
	Vollversionen: Komplettpaket für Gewerbetreibende
	Fakturierung, Adressverwaltung, Rechnungen,
	Mahnungen, Umsatzsteuervoranmeldung, Gewinn - und
	Verlustrechnung alles komplett für Gewerbetreibende!

__ St.  CD-ROM Reiseführer ** Mallorca ** .................. 49,95 DM
	Mit über 150 Textseiten über 300 Bilder und über
	40 min Videos. Alle Infos für den Urlauber!
=====================================================================
Gesamtbetrag plus Versand (BRD 8,- DM ; sonst 20,- DM) ___________ DM

Die Zahlung soll wie folgt erfolgen:
------------------------------------            
O per Nachnahme
O per Vorkasse: ein Verrechnungsscheck liegt bei.

Wir/Ich habe(n) diese Testversion von folgenden Händler bezogen von:
--------------------------------------------------------------------

_____________________________________________________________________

Mit freundlichen Grüßen


					________________________
					 Unterschrift + Stempel
